/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The font file(s) should be placed relative to the regular CSS file.
 *
 */

/*
 * Legal Disclaimer for Web licence
 *
 * Licence to use webfonts for displaying dynamic text on designated website domains.
 *
 * Should the license page views limit be exceeded the license holder will be required to contact Lineto.com for an upgrade.
 * 
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These Web fonts are licensed exclusively for the use on the following domain(s) and their subdomains:
 *
 * For use on:
 * www.broadstage.org, up to 250k monthly page views
 * former www.thebroadstage.org
 *
 */

/*
 * Legal Disclaimer for Online Advertising licence
 *
 * Licence to use fonts in advertising on websites and mobile platforms such as banners, pop-ups, floating ads, video ads, HTML5 ads, eMail newsletters etc.
 *
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These fonts are licensed exclusively for:
 *
 * Static or dynamic online advertising
 *
 */

/* complete */

@font-face {
  font-family: "CircularXXWeb-BookItalic";
  src: url("CircularXXWeb-BookItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-BookItalic";
  src: url("CircularXXWeb-BookItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-Book";
  src: url("CircularXXWeb-Book.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-Book";
  src: url("CircularXXWeb-Book.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-Bold";
  src: url("CircularXXWeb-Bold.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-Bold";
  src: url("CircularXXWeb-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-BlackItalic";
  src: url("CircularXXWeb-BlackItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-BlackItalic";
  src: url("CircularXXWeb-BlackItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-Black";
  src: url("CircularXXWeb-Black.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-Black";
  src: url("CircularXXWeb-Black.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-BoldItalic";
  src: url("CircularXXWeb-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-BoldItalic";
  src: url("CircularXXWeb-BoldItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-BookItalic";
  src: url("CircularXXWeb-BookItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-BookItalic";
  src: url("CircularXXWeb-BookItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-Book";
  src: url("CircularXXWeb-Book.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-Book";
  src: url("CircularXXWeb-Book.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-Bold";
  src: url("CircularXXWeb-Bold.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-Bold";
  src: url("CircularXXWeb-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-BoldItalic";
  src: url("CircularXXWeb-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-BoldItalic";
  src: url("CircularXXWeb-BoldItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-BlackItalic";
  src: url("CircularXXWeb-BlackItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-BlackItalic";
  src: url("CircularXXWeb-BlackItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-Black";
  src: url("CircularXXWeb-Black.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-Black";
  src: url("CircularXXWeb-Black.woff2") format("woff2");
}


/* subset */

@font-face {
  font-family: "CircularXXSub-BookItalic";
  src: url("CircularXXSub-BookItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-BookItalic";
  src: url("CircularXXSub-BookItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-Book";
  src: url("CircularXXSub-Book.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-Book";
  src: url("CircularXXSub-Book.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-Bold";
  src: url("CircularXXSub-Bold.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-Bold";
  src: url("CircularXXSub-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-BlackItalic";
  src: url("CircularXXSub-BlackItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-BlackItalic";
  src: url("CircularXXSub-BlackItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-Black";
  src: url("CircularXXSub-Black.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-Black";
  src: url("CircularXXSub-Black.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-BoldItalic";
  src: url("CircularXXSub-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-BoldItalic";
  src: url("CircularXXSub-BoldItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-BookItalic";
  src: url("CircularXXSub-BookItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-BookItalic";
  src: url("CircularXXSub-BookItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-Book";
  src: url("CircularXXSub-Book.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-Book";
  src: url("CircularXXSub-Book.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-Bold";
  src: url("CircularXXSub-Bold.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-Bold";
  src: url("CircularXXSub-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-BoldItalic";
  src: url("CircularXXSub-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-BoldItalic";
  src: url("CircularXXSub-BoldItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-BlackItalic";
  src: url("CircularXXSub-BlackItalic.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-BlackItalic";
  src: url("CircularXXSub-BlackItalic.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXSub-Black";
  src: url("CircularXXSub-Black.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-Black";
  src: url("CircularXXSub-Black.woff2") format("woff2");
}


